DOC

Mac Dialup.doc

By Curtis Bennett,2015-03-02 07:57
30 views 0
Mac Dialup Connecting with Mac OS: This page applies to all Macintoshes running system 7.5 through to System 8.1. With regard to networking software Open Transport 1.1.2 and Open Transport PPP version 1.0 should preferably be used. Both of these are available via download from Apple. Open Transport is designed to replace the..
null
null
null
null

Report this document

For any questions or suggestions please email
cust-service@docsford.com